import { z } from "zod";
const categoryManifestSchema = z.object({
    id: z.string().min(1),
    name: z.string().min(1),
    description: z.string().optional(),
    parentId: z.string().optional(),
    sortOrder: z.number().int().nonnegative(),
    color: z.string().min(1).optional(),
    colorDark: z.string().min(1).optional(),
    icon: z.string().min(1).optional(),
    tags: z.array(z.string())
});
export { categoryManifestSchema };
